Bug 242246 - Poor font rendering by "gnash" plugin
Summary: Poor font rendering by "gnash" plugin
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 16:50 UTC by Joachim Frieben
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 07:53:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample screenshot with text (15.34 KB, image/png)
2007-06-02 16:50 UTC, Joachim Frieben
no flags Details
Sample screenshot with text for version 0.8.1 (8.60 KB, image/png)
2007-09-26 09:38 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2007-06-02 16:50:34 UTC
Description of problem:
The current "gnash" package exhibits a very poor font rendering. Characters
look very "pixelish" and are barely recognizable [see screenshot].

Version-Release number of selected component (if applicable):
gnash-0.7.2-2.fc7.i386.rpm

How reproducible:
Always.

Steps to Reproduce:
1. Install "gnash" packages.
2. Go to a "Flash" animated web page with text.
  
Actual results:
Text is rendered poorly.

Expected results:
Text is rendered sufficiently well as by its "Adobe" non-free
counterpart.

Additional info:
The current version 0.7.2 is already more than half a year old.
Maybe an update from the current development tree brings some
improvement? Please reassign as relevant component "gnash" is not
listed in "bugzilla".

Comment 1 Joachim Frieben 2007-06-02 16:50:34 UTC
Created attachment 155987 [details]
Sample screenshot with text

Comment 2 Joachim Frieben 2007-09-26 09:38:14 UTC
Created attachment 206851 [details]
Sample screenshot with text for version 0.8.1

Comment 3 Joachim Frieben 2007-09-27 07:53:12 UTC
Forget about comment #2, issue fixed in gnash-plugin-0.8.1-5.fc8 thanks
to switch to 'agg' rendering engine.


Note You need to log in before you can comment on or make changes to this bug.